/******************* TABS ***********************/

.idTabs { 
	list-style-type: none; 
	margin: 30px 0 0 0; 
	padding: 0 0 0.3em 0; 
}

.idTabs li { 
	display: inline; 
}

.idTabs li a { 
	color: #42454a; 
	background-color: #dedbde; 
	border: 1px solid #c9c3ba; 
	border: medium solid #F00; 
	padding: 0.7em 0.8em 0.3em 0.8em;
	text-decoration: none; 
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
}

.idTabs li a:hover { 
background-color: #f1f0ee; 
}

.idTabs li a.selected {
	 color: #000; 
	 background-color: #FFF; 
	 font-weight: bold; 
	 padding: 0.7em 0.8em 0.3em 0.8em; 
	 border-bottom:medium solid #FFF;
}

/******************* INPUT ***********************/

#gallery{
	border:medium #F00 solid;
	border-radius:15px;
	padding:20px;
	text-align:left;
}



.selectionpicture {
     border:4px solid #000000;
}
.date {
    font-size:12px; 
    color:rgb(153, 153, 153);
    margin-top:-15px;
    
}
.title {
    margin-top:0px;
}





